Dear all

after the annoucement of Zope 2.8.7 and 2.10.0.B1, I'm a bit confused
about the difference between the 2.8 and 2.9 lines? Is it mainly Python
2.4 support?

Thank you, and best regards,
Martin Gfeller



_______________________________________________
Zope maillist  -  Zope@zope.org
http://mail.zope.org/mailman/listinfo/zope
**   No cross posts or HTML encoding!  **
(Related lists -
 http://mail.zope.org/mailman/listinfo/zope-announce
 http://mail.zope.org/mailman/listinfo/zope-dev )

Reply via email to